Skip to content

List webhook subscriptions

GET
/v1/webhooks
import requests
resp = requests.get(
"https://api.ultimateteam.ai/v1/webhooks",
headers={"X-API-Key": "utk_live_YOUR_KEY"},
)
print(resp.json())

Return active webhook subscriptions for the calling tenant.

X-API-Key
Any of:
string

Successful Response

Media typeapplication/json
Response List Webhooks V1 Webhooks Get
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}